<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="647242d1-50c8-517e-60c8-3df275608f94">
  <Table name="pet0031" />
  <Table name="pet004" />
  <Table name="pet005" />
</Dependencies>